
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #104

Automatically change HUE value of blur scope depending on intensity.

May 03, 2012 05:08 - Joe Giampaoli

Status: Rejected Start date: May 03, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/blur scope Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Would be nice if there was an option in the blurscope setting to enable an automatic HUE value change depending on dbfs of audio

playback.

Don't know if this has been asked for before, sorry if duplicating.

Thanks!

Joe

History

#1 - May 04, 2012 13:12 - Michał Lipski

- Category set to plugins/blur scope

#2 - April 11, 2013 03:21 - John Lindgren

- Status changed from New to Rejected

No one seems interested in implementing this.  Closing.
